<?php
$host = "localhost";
$usuario = "procc597_Cotizaciones";
$password = "Cotizaciones2026";
$base_datos = "procc597_cotizaciones_db";

$conexion = new mysqli($host, $usuario, $password, $base_datos);

if ($conexion->connect_error) {
    die("Error de conexión: " . $conexion->connect_error);
}
?>